{include "header.inc.html"}
{$articleLang = $lang.admin.article.form}
<div class="content_box">
	<div class="toolbar_box">
		<div class="toolbar"> <span> <strong>管理首页</strong><br />
		<span class="english">Home</span> </span> </div>
	</div>
	<div class="main admin_main">
<div class="layout">
<div class="box box-system">
	<div class="hd"><h2>系统管理</h2></div>
	<div class="bd">
		<a href="javascript:void(0)" id="createIndexHtml">生成静态首页</a>
		<a href="javascript:void(0)" id="deleteIndexHtml">删除静态首页</a>
	</div>
</div>

<div class="box box-system">
	<div class="hd"><h2>数据管理</h2></div>
	<div class="bd">
		<a href="javascript:void(0)" id="clearGoods">清空商品数据</a>
		<a href="javascript:void(0)" id="clearCategory">清空商品分类</a>
		<a href="javascript:void(0)" id="clearBrand">清空商品品牌</a>
		<a href="javascript:void(0)" id="clearAttr">清空商品属性</a>
		<a href="javascript:void(0)" id="clearType">清空商品类型</a>
		<a href="javascript:void(0)" id="clearLogs">清空日志</a>
	</div>
</div>

</div><!--.layout-->

	</div>
</div><!--.content_box-->
<script type="text/javascript">
$(function(){
	$('#createIndexHtml').click(function(){
		$.ajax({ url:"{$adminUrl}",type:'POST',data:"inajax=1&act=createIndexHtml",cache:false,dataType:'json',success:function(json){ alert(json.message); }});
	});
	$('#deleteIndexHtml').click(function(){
		$.ajax({ url:"{$adminUrl}",type:'POST',data:"inajax=1&act=deleteIndexHtml",cache:false,dataType:'json',success:function(json){ alert(json.message); }});
	});
	$('#clearGoods').click(function(){
		if(!confirm("是否确认操作？")){ return false; }
		$.ajax({ url:"{$adminUrl}",type:'POST',data:"inajax=1&act=clearGoods",cache:false,dataType:'json',success:function(json){ alert(json.message); }});
	});
	$('#clearCategory').click(function(){
		if(!confirm("是否确认操作？")){ return false; }
		$.ajax({ url:"{$adminUrl}",type:'POST',data:"inajax=1&act=clearCategory",cache:false,dataType:'json',success:function(json){ alert(json.message); }});
	});
	$('#clearBrand').click(function(){
		if(!confirm("是否确认操作？")){ return false; }
		$.ajax({ url:"{$adminUrl}",type:'POST',data:"inajax=1&act=clearBrand",cache:false,dataType:'json',success:function(json){ alert(json.message); }});
	});
	$('#clearAttr').click(function(){
		if(!confirm("是否确认操作？")){ return false; }
		$.ajax({ url:"{$adminUrl}",type:'POST',data:"inajax=1&act=clearAttr",cache:false,dataType:'json',success:function(json){ alert(json.message); }});
	});
	$('#clearType').click(function(){
		if(!confirm("是否确认操作？")){ return false; }
		$.ajax({ url:"{$adminUrl}",type:'POST',data:"inajax=1&act=clearType",cache:false,dataType:'json',success:function(json){ alert(json.message); }});
	});
	$('#clearLogs').click(function(){
		if(!confirm("是否确认操作？")){ return false; }
		$.ajax({ url:"{$adminUrl}",type:'POST',data:"inajax=1&act=clearLogs",cache:false,dataType:'json',success:function(json){ alert(json.message); }});
	});
	
});
</script>
{include "footer.inc.html"}